.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.ws1{word-spacing:0.008000px;}
._1{margin-left:-4.436000px;}
._0{margin-left:-2.381984px;}
._2{width:1.037984px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.320000px;}
.fs1{font-size:32.320400px;}
.fs2{font-size:40.000000px;}
.y32{bottom:53.517255px;}
.y0{bottom:60.921569px;}
.y31{bottom:91.007451px;}
.y30{bottom:109.752549px;}
.y2f{bottom:128.497647px;}
.y2e{bottom:147.242745px;}
.y2b{bottom:159.903497px;}
.y2d{bottom:165.987843px;}
.y2c{bottom:184.732941px;}
.y29{bottom:232.208026px;}
.y28{bottom:250.953124px;}
.y27{bottom:269.698222px;}
.y26{bottom:288.443320px;}
.y25{bottom:326.291235px;}
.y21{bottom:391.780359px;}
.y20{bottom:446.661320px;}
.y22{bottom:464.545706px;}
.y1f{bottom:484.151516px;}
.y1e{bottom:502.896614px;}
.y1d{bottom:521.641712px;}
.y1c{bottom:559.131908px;}
.y24{bottom:566.417503px;}
.y1b{bottom:577.877007px;}
.y23{bottom:579.151673px;}
.y1a{bottom:596.622105px;}
.y19{bottom:615.367203px;}
.y18{bottom:643.890993px;}
.y2a{bottom:670.524654px;}
.y16{bottom:761.250928px;}
.y15{bottom:779.996026px;}
.y14{bottom:798.741124px;}
.y13{bottom:817.486222px;}
.y12{bottom:836.231320px;}
.y17{bottom:865.961046px;}
.y11{bottom:891.530922px;}
.y10{bottom:907.151837px;}
.y8{bottom:940.835216px;}
.y6{bottom:941.430248px;}
.y4{bottom:953.952236px;}
.y5{bottom:956.576287px;}
.y2{bottom:984.668403px;}
.ye{bottom:1031.928582px;}
.ya{bottom:1061.600510px;}
.y9{bottom:1080.345608px;}
.yd{bottom:1107.424464px;}
.yc{bottom:1126.169562px;}
.y1{bottom:1137.236980px;}
.yb{bottom:1144.914660px;}
.y7{bottom:1150.059365px;}
.y3{bottom:1164.756071px;}
.yf{bottom:1170.836319px;}
.h5{height:20.692000px;}
.h2{height:23.819840px;}
.h3{height:23.884776px;}
.h4{height:29.480000px;}
.h6{height:29.560000px;}
.h7{height:181.643124px;}
.h1{height:1131.735294px;}
.h0{height:1237.176471px;}
.w2{width:263.884118px;}
.w1{width:848.215686px;}
.w0{width:956.000000px;}
.x18{left:7.494915px;}
.x0{left:50.767974px;}
.xc{left:55.627328px;}
.xd{left:57.797386px;}
.x10{left:58.853359px;}
.x16{left:60.304542px;}
.x7{left:64.945048px;}
.x1{left:225.172366px;}
.xf{left:283.441503px;}
.x2{left:302.467653px;}
.x3{left:305.683662px;}
.x14{left:313.164980px;}
.x4{left:334.548226px;}
.xe{left:370.075098px;}
.x11{left:393.208111px;}
.x15{left:433.228895px;}
.x6{left:457.778925px;}
.x5{left:459.053717px;}
.x9{left:567.193863px;}
.x8{left:576.566412px;}
.x17{left:618.974072px;}
.xa{left:637.762908px;}
.xb{left:681.706105px;}
.x12{left:746.120510px;}
.x13{left:817.066020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003414pt;}
.ws1{word-spacing:0.006828pt;}
._1{margin-left:-3.786377pt;}
._0{margin-left:-2.033158pt;}
._2{width:0.885978pt;}
.fs3{font-size:23.899582pt;}
.fs0{font-size:27.586946pt;}
.fs1{font-size:27.587287pt;}
.fs2{font-size:34.142259pt;}
.y32{bottom:45.680000pt;}
.y0{bottom:52.000000pt;}
.y31{bottom:77.680000pt;}
.y30{bottom:93.680000pt;}
.y2f{bottom:109.680000pt;}
.y2e{bottom:125.680000pt;}
.y2b{bottom:136.486667pt;}
.y2d{bottom:141.680000pt;}
.y2c{bottom:157.680000pt;}
.y29{bottom:198.202667pt;}
.y28{bottom:214.202667pt;}
.y27{bottom:230.202667pt;}
.y26{bottom:246.202667pt;}
.y25{bottom:278.508000pt;}
.y21{bottom:334.406667pt;}
.y20{bottom:381.250667pt;}
.y22{bottom:396.516000pt;}
.y1f{bottom:413.250667pt;}
.y1e{bottom:429.250667pt;}
.y1d{bottom:445.250667pt;}
.y1c{bottom:477.250667pt;}
.y24{bottom:483.469333pt;}
.y1b{bottom:493.250667pt;}
.y23{bottom:494.338667pt;}
.y1a{bottom:509.250667pt;}
.y19{bottom:525.250667pt;}
.y18{bottom:549.597333pt;}
.y2a{bottom:572.330667pt;}
.y16{bottom:649.770667pt;}
.y15{bottom:665.770667pt;}
.y14{bottom:681.770667pt;}
.y13{bottom:697.770667pt;}
.y12{bottom:713.770667pt;}
.y17{bottom:739.146667pt;}
.y11{bottom:760.972000pt;}
.y10{bottom:774.305333pt;}
.y8{bottom:803.056000pt;}
.y6{bottom:803.563893pt;}
.y4{bottom:814.252117pt;}
.y5{bottom:816.491893pt;}
.y2{bottom:840.470101pt;}
.ye{bottom:880.809333pt;}
.ya{bottom:906.136000pt;}
.y9{bottom:922.136000pt;}
.yd{bottom:945.249333pt;}
.yc{bottom:961.249333pt;}
.y1{bottom:970.696000pt;}
.yb{bottom:977.249333pt;}
.y7{bottom:981.640629pt;}
.y3{bottom:994.185099pt;}
.yf{bottom:999.374933pt;}
.h5{height:17.661791pt;}
.h2{height:20.331579pt;}
.h3{height:20.387005pt;}
.h4{height:25.162845pt;}
.h6{height:25.231130pt;}
.h7{height:155.042667pt;}
.h1{height:966.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:225.240000pt;}
.w1{width:724.000000pt;}
.w0{width:816.000000pt;}
.x18{left:6.397333pt;}
.x0{left:43.333333pt;}
.xc{left:47.481067pt;}
.xd{left:49.333333pt;}
.x10{left:50.234667pt;}
.x16{left:51.473333pt;}
.x7{left:55.434267pt;}
.x1{left:192.197333pt;}
.xf{left:241.933333pt;}
.x2{left:258.173227pt;}
.x3{left:260.918272pt;}
.x14{left:267.304000pt;}
.x4{left:285.555808pt;}
.xe{left:315.880000pt;}
.x11{left:335.625333pt;}
.x15{left:369.785333pt;}
.x6{left:390.740171pt;}
.x5{left:391.828277pt;}
.x9{left:484.132000pt;}
.x8{left:492.132000pt;}
.x17{left:528.329333pt;}
.xa{left:544.366667pt;}
.xb{left:581.874667pt;}
.x12{left:636.856000pt;}
.x13{left:697.412000pt;}
}
